Versión de SSL mínima habilitada

Si esta política no se configura, Google Chrome usa una versión mínima predeterminada (TLS 1.0).

En caso contrario, se le asignará uno de estos valores: "tls1", "tls1.1" o "tls1.2". Si se habilita, Google Chrome no usará las versiones de SSL/TLS inferiores a la versión especificada y se ignorarán los valores no reconocidos.

Valor de ejemplo: tls1

Compatible con: Al menos familia de Microsoft Windows 7 o Windows Server 2008

Versión de SSL mínima habilitada


  1. TLS 1.0
    Registry HiveHKEY_LOCAL_MACHINE or HKEY_CURRENT_USER
    Registry PathSoftware\Policies\Google\Chrome
    Value NameSSLVersionMin
    Value TypeREG_SZ
    Valuetls1
  2. TLS 1.1
    Registry HiveHKEY_LOCAL_MACHINE or HKEY_CURRENT_USER
    Registry PathSoftware\Policies\Google\Chrome
    Value NameSSLVersionMin
    Value TypeREG_SZ
    Valuetls1.1
  3. TLS 1.2
    Registry HiveHKEY_LOCAL_MACHINE or HKEY_CURRENT_USER
    Registry PathSoftware\Policies\Google\Chrome
    Value NameSSLVersionMin
    Value TypeREG_SZ
    Valuetls1.2


chrome.admx

Plantillas administrativas (equipos)

Plantillas administrativas (usuarios)